<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="theme-color" content="#073b4c">
  <title>Custom Cursor</title>
  <link rel="icon" href="../res/favicon/favicon.svg">
  <link rel="apple-touch-icon" href="../res/favicon/apple-touch-icon.png">
  <link rel="stylesheet" href="../scss/main.scss">
  <script src="../js/main.js" defer></script>
</head>
<body>
  <div class="radio-group">
    <label>
      <input type="radio" name="cursor" value="magnetic" checked>magnetic cursor
    </label>
    <label>
      <input type="radio" name="cursor" value="dot">simple dot with transition
    </label>
    <label>
      <input type="radio" name="cursor" value="animate">circle with animation
    </label>
  </div>

  <div class="links">
    <a href="#">1</a>
    <a href="#">2</a>
    <a href="#">3</a>
  </div>

  <span class="cursor cursor-magnetic active"><span></span></span>

  <span class="cursor cursor-dot"></span>
  <span class="cursor cursor-dot cursor-dot-follow"></span>

  <span class="cursor cursor-animate"><span></span></span>
</body>
</html>
